// Panel name
"Adjustment"="Nastavení odstínů šedé";

// Alert strings

// Summary key
"On"="Zapnuto";
"Off"="Vypnuto";
"CaBrightness"="Jas";
"CaContrast"="Kontrast";
"Custom..."="Vlastní...";
"None"="Žádné";